Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Developer
theappspod
Posts: 122
Registered: ‎11-12-2010
My Device: Dev Alpha
My Carrier: N/A

I have just started using Eclipse and need SDK 6

Hi All

 

I have just switched over to using Eclipse for my BB development. By default it installed with JRE 7.1 but I need version 6.  For the life of me I cannot find the correct URL to enter in Eclipse. Can anyone point me in the right direction? 

Please use plain text.
Developer
simon_hain
Posts: 15,806
Registered: ‎07-29-2008
My Device: Z10 LE
My Carrier: O2 Germany

Re: I have just started using Eclipse and need SDK 6

welcome to the support forums.

go to
https://developer.blackberry.com/java/download/eclipse
, click the Adding the BlackBerry Update site in Eclipse (Windows)
link and follow the description.

(http://www.blackberry.com/developers/jar/win/java is the update site url)
----------------------------------------------------------
feel free to press the like button on the right side to thank the user that helped you.
please mark posts as solved if you found a solution.
@SimonHain on twitter
Please use plain text.
New Developer
jpol4
Posts: 14
Registered: ‎07-23-2012
My Device: Curve 9300
My Carrier: Claro

Re: I have just started using Eclipse and need SDK 6

Hi,

 

http://www.blackberry.com/developers/jar/win/java/ respondes http error code 404, I'm facing a similar issue, I need to download new contents to my eclipse environment but couldn't do it, I've tried since tuesday.

 

Best regards,

 

José

Please use plain text.
Developer
peter_strange
Posts: 19,595
Registered: ‎07-14-2008
My Device: Not Specified

Re: I have just started using Eclipse and need SDK 6

Read the comments in the post from Simon and follow them.  The URL giving the 404 is the update site and Eclipse processes it, not you. 

Please use plain text.